import request from '@/utils/request'

// 上传图标（开发环境使用）
export function uploadIcon(data) {
  return request({
    url: '/system/icon/upload',
    method: 'post',
    headers: {
      'Content-Type': 'multipart/form-data'
    },
    data: data
  })
}
